Log in or register to post comments

Support for iPhone 3G

December 31, 2011 - 2:11am #1

Can I create AR app for iPhone 3G with Unity ?

Re: Support for iPhone 3G

January 2, 2012 - 8:43am #2

No, the 3GS is required at a minimum. See the Supported Devices pdf.

- Kim

Log in or register to post comments